summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorquinn <quinn>2006-09-28 00:58:59 +0000
committerquinn <quinn>2006-09-28 00:58:59 +0000
commit6458a95337ba34553804b98d0044cbe8dbe2a82d (patch)
tree9b829ae701001f2bb1dd0b9c9af810c109a7ff85 /autogen.sh
parenta8be599e11b4365c2606cc576b3fbb6c73d4d598 (diff)
downloadberyl-manager-6458a95337ba34553804b98d0044cbe8dbe2a82d.tar.gz
beryl-manager-6458a95337ba34553804b98d0044cbe8dbe2a82d.tar.bz2
add call to intltoolize
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index c8905a9..cca5a9c 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -8,7 +8,7 @@ cd $srcdir
autoreconf -v --install || exit 1
glib-gettextize --copy --force || exit 1
-
+intltoolize --copy --force || exit 1
cd $ORIGDIR || exit $?
$srcdir/configure "$@"